## libdmapsharing 2.0.0

=== debian/changelog ===
libdmapsharing (2.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 23 Jul 2010 11:35:25 +0200
