=== debian/control ===
Source: libdmapsharing
Priority: extra
Maintainer: Robert Ancell <robert.ancell@canonical.com>
Build-Depends: debhelper (>= 7),
               libglib2.0-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libsoup2.4-dev (>= 2.25.92),
               libgstreamer-plugins-base0.10-dev (>= 0.10.23.2)
Standards-Version: 3.9.0
Section: libs
Homepage: http://git.gnome.org/browse/libdmapsharing/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libdmapsharing/ubuntu

Package: libdmapsharing-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdmapsharing2 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup2.4-dev (>= 2.25.92),
Description: Application plugin library (development files)
 A library that implements the DMAP family of protocols.
 .
 This package contains the headers files required for developing software that
 uses libdmapsharing.

Package: libdmapsharing2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Application plugin library
 A library that implements the DMAP family of protocols.

Package: libdmapsharing-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Application plugin library (documentation)
 libdmapsharing is a library that allows applications to support plugins.
 .
 This package contains documentation for the libdmapsharing library.
