## libdmapsharing 2.1.13

=== debian/changelog ===
libdmapsharing (2.1.13-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Drop unused ${shlibs:Depends} on libdmapsharing-doc

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Nov 2010 10:52:40 +1100

libdmapsharing (2.1.12-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 24 Nov 2010 17:25:41 +1100

libdmapsharing (2.1.11-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 24 Nov 2010 11:42:55 +1100

libdmapsharing (2.1.10-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 22 Nov 2010 18:59:53 +1100

libdmapsharing (2.1.9-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #673113)
  * debian/control:
    - Bump build-depends on libsoup2.4-dev
    - Add build-depends on libgdk-pixbuf2.0-dev
    - Use standards-version 3.9.1

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Nov 2010 09:23:12 +1100
