=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
                libglib2.0-dev,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
-               libsoup2.4-dev (>= 2.25.92),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.23.2)
-Standards-Version: 3.9.0
+               libsoup2.4-dev (>= 2.32),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.23.2),
+               libgdk-pixbuf2.0-dev
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://git.gnome.org/browse/libdmapsharing/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libdmapsharing/ubuntu
@@ -36,8 +37,7 @@
 Package: libdmapsharing-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Application plugin library (documentation)
  libdmapsharing is a library that allows applications to support plugins.
  .
