=== debian/watch ===
version=3

http://www.flyn.org/projects/libdmapsharing/libdmapsharing-(.*).tar.gz
