## libdmapsharing 2.9.12

=== debian/changelog ===
libdmapsharing (2.9.12-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 May 2011 17:50:18 +0200

libdmapsharing (2.9.7-1) experimental; urgency=low

  * Initial release. (Closes: #620060)

 -- Josselin Mouette <joss@debian.org>  Tue, 29 Mar 2011 19:52:57 +0200
