=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libdmapsharing
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.73),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.0),
               pkg-config,
               libglib2.0-dev,
               libgdk-pixbuf2.0-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libsoup2.4-dev (>= 2.32),
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev (>= 0.10.23.2),
               libgtk2.0-dev,
               zlib1g-dev
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/experimental/libdmapsharing/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/experimental/libdmapsharing/

Package: libdmapsharing-3.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: DMAP client and server library - runtime
 libdmapsharing is a library to access and share content through the 
 DMAP (DAAP & DPAP) protocols. The library is written in C using GObject 
 and libsoup.
 .
 This package contains the runtime needed by programs using the 
 library.

Package: libdmapsharing-3.0-dev
Section: libdevel
Architecture: any
Depends: libdmapsharing-3.0-2 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         libsoup2.4-dev,
         libgstreamer0.10-dev
Description: DMAP client and server library - development
 libdmapsharing is a library to access and share content through the 
 DMAP (DAAP & DPAP) protocols. The library is written in C using GObject 
 and libsoup.
 .
 This package contains the development library and headers needed to 
 build programs using the library.
