## libdmapsharing 2.9.14

=== debian/changelog ===
libdmapsharing (2.9.14-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Dec 2011 09:06:21 +0100

libdmapsharing (2.9.13-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Dec 2011 10:07:48 +0100

libdmapsharing (2.9.12-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * debian/control.in:
    - Bumped Standards-Version to 3.9.2 (no change needed)
  * debian/rules
    - Explicitly use the .tar.gz archive as upstream did not switch to .bz2 yet
  * debian/control.in
    - Added homepage

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in: Update Vcs-* fields.
  * debian/libdmapsharing-3.0-2.symbols: Add symbols file for improved shlibs
    dependency tracking.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Aug 2011 02:16:06 +0200
