## libdmapsharing 2.9.15

=== debian/changelog ===
libdmapsharing (2.9.15-1ubuntu1) raring; urgency=low

  * Take patch from upstream bug #680797 to build against gstreamer 1.0. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 16:54:13 +0000

libdmapsharing (2.9.15-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 20:50:13 +0200
