=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libdmapsharing
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.73),
+               dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                pkg-config,
@@ -18,11 +19,11 @@
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libsoup2.4-dev (>= 2.32),
-               libgstreamer0.10-dev,
-               libgstreamer-plugins-base0.10-dev (>= 0.10.23.2),
+               libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev,
                libgtk2.0-dev,
                zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.flyn.org/projects/libdmapsharing/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libdmapsharing/
@@ -47,7 +48,7 @@
          ${misc:Depends},
          libglib2.0-dev,
          libsoup2.4-dev,
-         libgstreamer0.10-dev
+         libgstreamer1.0-dev
 Description: DMAP client and server library - development
  libdmapsharing is a library to access and share content through the
  DMAP (DAAP & DPAP) protocols. The library is written in C using GObject
