## libdmapsharing 2.9.23

=== debian/changelog ===
libdmapsharing (2.9.23-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:30:01 +0200

libdmapsharing (2.9.18-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 22:28:20 +0200

libdmapsharing (2.9.17-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release.
  * debian/control.in:
    - Updated Vcs-Svn.
    - Bump Standards-Version to 3.9.4.
    - Updated build and '-dev' dependencies from libgstreamer0.10 to
      libgstreamer1.0 according to configure.ac.

  [ Jordi Mallach ]
  * Remove duplicate Section fields.
  * Bump to debhelper v9.
  * Use the list-missing rule.
  * Pass -c4 to dpkg-gensymbols.

 -- Jordi Mallach <jordi@debian.org>  Mon, 27 May 2013 20:02:23 +0200
