=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libdmapsharing
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.73),
-               dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                pkg-config,
@@ -20,13 +19,13 @@
                libavahi-glib-dev (>= 0.6),
                libsoup2.4-dev (>= 2.32),
                libgstreamer1.0-dev,
-               libgstreamer-plugins-base1.0-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.0.6),
                libgtk2.0-dev,
                zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.flyn.org/projects/libdmapsharing/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libdmapsharing/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libdmapsharing/
 
 Package: libdmapsharing-3.0-2
 Section: libs
