=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

TARBALL_EXT = tar.gz
GNOME_DOWNLOAD_URL = http://www.flyn.org/projects/libdmapsharing/$(GNOME_TARBALL)

DEB_CONFIGURE_EXTRA_FLAGS += --with-mdns=avahi

DEB_DH_MAKESHLIBS_ARGS_libdmapsharing-3.0-2 += -- -c4

common-binary-post-install-arch:: list-missing
