## libdmapsharing 2.9.24

=== debian/changelog ===
libdmapsharing (2.9.24-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Feb 2014 10:48:55 +1100

libdmapsharing (2.9.23-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Dec 2013 14:03:31 +0100
