=== debian/watch ===
version=3
http://www.flyn.org/projects/libdmapsharing/download.html \
	libdmapsharing-(.*)\.tar\.gz
