## libdmapsharing 2.9.28

=== debian/changelog ===
libdmapsharing (2.9.28-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Build with dh-autoreconf

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Aug 2014 11:22:37 -0700
