## libdmapsharing 2.9.31

=== debian/changelog ===
libdmapsharing (2.9.31-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 00:46:25 +0200

libdmapsharing (2.9.30-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 May 2015 00:17:29 +0200
