=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libdmapsharing
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                cdbs (>= 0.4.73),
@@ -23,7 +22,7 @@
                libgstreamer-plugins-base1.0-dev (>= 1.0.6),
                libgtk2.0-dev,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.flyn.org/projects/libdmapsharing/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libdmapsharing/
