## libdmapsharing 2.9.34

=== debian/changelog ===
libdmapsharing (2.9.34-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on libgee-0.8-dev and valac to rebuild the .vala files.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Mar 2016 22:52:29 +0100

libdmapsharing (2.9.33-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libsoup2.4-dev to (>= 2.48) as per configure.ac.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Feb 2016 21:46:13 +0100

libdmapsharing (2.9.32-1) unstable; urgency=medium

  * New upstream release.
  * Convert to multiarch. (Closes: #770269)

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 18:05:39 +0200
