=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               cdbs (>= 0.4.73),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                pkg-config,
@@ -17,19 +17,23 @@
                libgdk-pixbuf2.0-dev,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
-               libsoup2.4-dev (>= 2.32),
+               libsoup2.4-dev (>= 2.48),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev (>= 1.0.6),
                libgtk2.0-dev,
-               zlib1g-dev
-Standards-Version: 3.9.6
+               zlib1g-dev,
+               libgee-0.8-dev,
+               valac
+Standards-Version: 3.9.7
 Homepage: http://www.flyn.org/projects/libdmapsharing/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libdmapsharing/
 
 Package: libdmapsharing-3.0-2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: DMAP client and server library - runtime
@@ -43,6 +47,7 @@
 Package: libdmapsharing-3.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libdmapsharing-3.0-2 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
