=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 TARBALL_EXT = tar.gz
 GNOME_DOWNLOAD_URL = http://www.flyn.org/projects/libdmapsharing/$(GNOME_TARBALL)
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-mdns=avahi
+DEB_CONFIGURE_EXTRA_FLAGS += --with-mdns=avahi \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_DH_MAKESHLIBS_ARGS_libdmapsharing-3.0-2 += -- -c4
