## libdmapsharing 2.9.36

=== debian/changelog ===
libdmapsharing (2.9.36-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 15:02:30 +0200

libdmapsharing (2.9.35-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 May 2016 15:59:35 +0200
