=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                pkg-config,
@@ -24,7 +23,7 @@
                zlib1g-dev,
                libgee-0.8-dev,
                valac
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.flyn.org/projects/libdmapsharing/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libdmapsharing/
