=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

TARBALL_EXT = tar.gz
GNOME_DOWNLOAD_URL = http://www.flyn.org/projects/libdmapsharing/$(GNOME_TARBALL)

%:
	dh $@ --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- --with-mdns=avahi

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_install:
	dh_install --list-missing
