## libdmapsharing 2.9.37

=== debian/changelog ===
libdmapsharing (2.9.37-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Nov 2016 06:28:36 +0100
