=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 GNOME_DOWNLOAD_URL = http://www.flyn.org/projects/libdmapsharing/$(GNOME_TARBALL)
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-mdns=avahi
