=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                pkg-config,
@@ -22,13 +22,12 @@
                zlib1g-dev,
                libgee-0.8-dev,
                valac
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.flyn.org/projects/libdmapsharing/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libdmapsharing/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libdmapsharing/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libdmapsharing.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libdmapsharing.git
 
 Package: libdmapsharing-3.0-2
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
