=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,11 @@
 	dh_auto_configure -- --with-mdns=avahi
 
 override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
+	dh_makeshlibs -V -- -c4
 
 override_dh_install:
-	dh_install --list-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
