## libdmapsharing 2.9.41

=== debian/changelog ===
libdmapsharing (2.9.41-3) unstable; urgency=medium

  * debian/control.in:
    - libdmapsharing-3.0-dev Depends libgstreamer-plugins-base1.0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Aug 2020 17:07:01 +0200

libdmapsharing (2.9.41-2) unstable; urgency=medium

  * debian/libdmapsharing-3.0-2.symbols:
    - extra symbol updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jul 2020 22:27:09 +0200

libdmapsharing (2.9.41-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - Build-Depends on check
  * debian/libdmapsharing-3.0-2.symbols:
    - updated for the new version
  * debian/patches/0001-Update-Vala-code-to-build-with-Vala-0.44.3.patch:
    - removed, included in the new version
  * debian/rules:
    - remove the .a from the library

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:48:10 +0200

libdmapsharing (2.9.39-6) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Oct 2019 07:29:26 -0400

libdmapsharing (2.9.39-5) unstable; urgency=medium

  [ Philip Chimento ]
  * Fix build with newer valac
  * debian/rules: Add --enable-gtk-doc to fix build
  * d/rules, d/control: Add a gir1.2-dmap-3.0 package

  [ Jeremy Bicha ]
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 19:17:55 -0400

libdmapsharing (2.9.39-4) unstable; urgency=medium

  * Drop -Wl,-z,defs from our extra LDFLAGS to fix build on some arches

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 23:05:16 -0500

libdmapsharing (2.9.39-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libdmapsharing-3.0-2.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:15:20 -0500
