=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libdmapsharing
@@ -7,25 +7,28 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.0),
                pkg-config,
                libglib2.0-dev,
                libgdk-pixbuf2.0-dev,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
+               libgirepository1.0-dev (>= 1.30.0),
                libsoup2.4-dev (>= 2.48),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev (>= 1.0.6),
                libgtk2.0-dev,
                zlib1g-dev,
                libgee-0.8-dev,
-               valac
-Standards-Version: 4.1.2
+               valac,
+               check,
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libdmapsharing
+Vcs-Git: https://salsa.debian.org/gnome-team/libdmapsharing.git
 Homepage: http://www.flyn.org/projects/libdmapsharing/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libdmapsharing.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libdmapsharing.git
 
 Package: libdmapsharing-3.0-2
 Architecture: any
@@ -57,3 +60,17 @@
  .
  This package contains the development library and headers needed to
  build programs using the library.
+
+Package: gir1.2-dmap-3.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: DMAP client and server library - GObject-Introspection
+ libdmapsharing is a library to access and share content through the
+ DMAP (DAAP & DPAP) protocols. The library is written in C using GObject
+ and libsoup.
+ .
+ It can be used by packages using the GIRepository format to generate dynamic
+ bindings.
