## libdmapsharing 3.9.13

=== debian/changelog ===
libdmapsharing (3.9.13-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
    (Closes: #1118860)
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Helmut Grohne ]
  * Add patch to use AC_PATH_TOOL to fix cross-building issue (Closes: #1117669)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 11:30:32 -0500

libdmapsharing (3.9.13-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add Build-Depends: gir1.2-gst-1.0-dev

  [ Simon McVittie ]
  * d/changelog: Fix an incorrect bug reference in the previous version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Mar 2025 07:19:27 -0400

libdmapsharing (3.9.13-3) unstable; urgency=medium

  * Team upload
  * d/rules: Don't run tests.
    The upstream build system rebuilds the library with gconv
    instrumentation as part of the test suite. This is not something we
    want in a distro environment, because our shipped binaries should
    not attempt to write out coverage data to the build-time path,
    which won't normally exist on end-user systems.
    The tests fail and the failure is ignored anyway, so this doesn't
    actually reduce useful test coverage. (Closes: #1055324)
  * d/clean, d/rules: Force regeneration of C code from Vala source
    (Closes: #1076950, #1075165, #1046834, #1049780)
  * d/clean: Force regeneration of more generated files at build-time
  * Standards-Version: 4.7.0 (no changes required)
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control: Explicitly build-depend on required GIR XML.
    We can't build-depend on gir1.2-gst-1.0-dev until gstreamer1.0 adds
    a Provides for it (#1085939), so hide that one behind a build-profile
    for now.
  * d/control: Build-depend on pkgconf in preference to pkg-config
  * Remove unused Lintian override for ...t64 library name.
    The t64 suffix is now special-cased by Lintian and does not need an
    override any more.

 -- Simon McVittie <smcv@debian.org>  Wed, 23 Oct 2024 17:02:49 +0100

libdmapsharing (3.9.13-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Upload to unstable (Closes: #1062271)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 15:13:31 -0500

libdmapsharing (3.9.13-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Wed, 31 Jan 2024 22:13:12 +0000

libdmapsharing (3.9.13-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: no longer needed
  * Set Files-Excluded to ensure we build the html docs from source

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 11:57:58 -0400

libdmapsharing (3.9.12-3) unstable; urgency=medium

  * Release to unstable (Closes: #964795, #967571, #981034, #1033920, #1037386)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 10:19:57 -0400

libdmapsharing (3.9.12-2) experimental; urgency=medium

  * debian/libdmapsharing-4.0-3.symbols: Mark some symbols as optional

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jun 2023 06:23:41 -0400

libdmapsharing (3.9.12-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Use secure URI in Homepage field
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

  [ Jeremy Bícha ]
  * New upstream release
  * Update binary packages for new upstream series
  * Build with libsoup3
  * Bump debhelper-compat to 13
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/control.in: Build-Depend on gtk3 instead of gtk2
  * debian/control.in: Have -dev package depend on gir package
  * Don't override gir install directory
  * Add patch to include missing upstream files to fix docs build
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 08:13:18 -0400
