=== debian/control ===
Source: libdmapsharing
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gobject-2.0-dev,
               gir1.2-gst-1.0-dev,
               gir1.2-soup-3.0-dev,
               gobject-introspection (>= 1.80),
               gtk-doc-tools (>= 1.0),
               pkgconf,
               libglib2.0-dev,
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev (>= 1.0.6),
               libgtk-3-dev,
               libsoup-3.0-dev,
               zlib1g-dev,
               libgee-0.8-dev,
               valac,
               check
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libdmapsharing
Vcs-Git: https://salsa.debian.org/gnome-team/libdmapsharing.git
Homepage: https://www.flyn.org/projects/libdmapsharing/

Package: libdmapsharing-4.0-3t64
Provides: ${t64:Provides}
Replaces: libdmapsharing-4.0-3
Breaks: libdmapsharing-4.0-3 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: DMAP client and server library - runtime
 libdmapsharing is a library to access and share content through the
 DMAP (DAAP & DPAP) protocols. The library is written in C using GObject
 and libsoup.
 .
 This package contains the runtime needed by programs using the
 library.

Package: libdmapsharing-4.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         gir1.2-dmap-4.0 (= ${binary:Version}),
         libdmapsharing-4.0-3t64 (= ${binary:Version}),
         libglib2.0-dev,
         libsoup-3.0-dev,
         libgstreamer1.0-dev,
         libgstreamer-plugins-base1.0-dev,
Provides: ${gir:Provides},
Description: DMAP client and server library - development
 libdmapsharing is a library to access and share content through the
 DMAP (DAAP & DPAP) protocols. The library is written in C using GObject
 and libsoup.
 .
 This package contains the development library and headers needed to
 build programs using the library.

Package: gir1.2-dmap-4.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
Description: DMAP client and server library - GObject-Introspection
 libdmapsharing is a library to access and share content through the
 DMAP (DAAP & DPAP) protocols. The library is written in C using GObject
 and libsoup.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.
